@charset "UTF-8";


/*---------------------------- 共通部分 ----------------------------*/

html, body, header, nav, article, section, aside, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 10;
  padding: 0;
}

header, nav, article, section, aside, footer {
  display: block;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
  }
/*
a:link {
  color: #583822;
}

a:visited {
  color: #583822;
}

a:hover {
  color: #765c47;
}
*/
p {
  margin: 5px 5% 5px 5%;
  line-height: 1.7;
  letter-spacing: 0.05em;
  font-size:14.4px;
}

.img-box2{
  display:none;
}

.fle-wrapper {

 width:95%;

}
.fle1{
 position:  absollute;
 width: 100%;
 padding-top: 0%
}
.fle2{
 position:absollute;
 padding-top: 0
}

.fle1 iframe {
 width:100% !important;

}
.fle2 iframe {
 width:100% !important;
}
.fle-wrapper2 {
text-align: center;
 width:90%;
}
.fle{
 position: relative;
 width: 100%;
 height: 0;
 padding-top:100%;
 }

.fle iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
/*料金ページのロゴ*/
.marulogo2{
width: 20%;
  height: auto;
  margin: 0 0 6px 0;
   text-align: center;
 
}



/*---------------------------- スマートフォン向けのスタイル ----------------------------*/
@media only screen and (max-width: 679px) {


/*---------------------------- ページ全体の指定 ----------------------------*/

body {
  width: 100%;
  font: 90% 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
  color: #4d4d4d;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  margin:0;
}

body {
  background: *linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204));
}
/*---------- メイン ----------*/

#main {
  background:#f8fbff /*linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204))*/
}
/*
img {
  max-width: 100%;
  height: auto;
  border: 0;
  background: linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204));
  }
*/

/*---------- ヘッダー ----------*/

#header {
  width: 100%;
  height: auto;
  padding: 0 0 4px 0;
  margin:10;
  line-height: 1.6;
}


/*---------- ヘッダー内 ----------*/
h1 {
    font-size: 1.85em;
    color:#4d4d4d;
    padding: 3px 3px;
    margin:2px;
  text-align: center;
}
h2 {
     font-size: 1.6em;
    color: #4d4d4d;
    padding: 3px 14px;
    margin:2px;
  text-align: center;
}
h3 {
    font-size: 1.6em;
    color: #4d4d4d
    padding: 3px 14px;
    margin:2px 5%;
  text-align: center;
}
h4 {
    font-size:1.4em;
    color: #223ce8;
    padding: 3px 14px;
    margin:2px 5%;
  text-align: center;
}
h5 {
    font-size:1.4em;
    color: #223ce8;
    padding: 3px 14px;
    margin:2px 5%;
  text-align: center;
}
h6 {
    font-size:1.8em;
    color: #223ce8;
    padding: 3px 14px;
    margin:2px 5%;
  text-align: center;
 margin: 0;
}

#header #header_inner {
  margin: 10;
  padding: 2px;  /*-- 余白 --*/
  background:#f8fbff;
/*-- background:linear-gradient(0deg, rgb(255, 255, 173), rgb(255, 255, 204)) 背景色 --*/
}


/*---------- ヘッダーメニュー ----------*/

nav {
  margin: 10;
  border-right: 1px solid #cbb994;
}

ul {
  padding: 0;
}

ul li {
  width: 50%;
  margin: 10;
  padding: 0;
  float: left;
  list-style: none;
  text-align: center;
}
ul li:hover{
  background-color: #ADE0EE;
}

.drawer-content ul li {
  width: 100%;
  margin: 10;
  padding: ;
  float: left;
  list-style: none;
  text-align: center;
}

ul li a {
  width: 100%;
  font-size: 1.5em;
  padding: 13px 0 13px 0;
margin:10;
  display: block;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #223ce8 !important;
  text-decoration: none;
 /* border-left: 1px solid #B33E5C;
border-right: 1px solid #B33E5C;
  border-bottom: 1px solid #B33E5C;
border-top: 1px solid #B33E5C;*/

  background: #dcdcdc 
}
.header{
 display:flex;
 justify-content: center;

 padding: 0 20px;
 background: #fff;
}
.logomix{
width:70%
}

.snslogo{
display:none;
}
.marulogo1{
width: 30%;
  height: auto;
  margin: auto;
}
.img-box{
  width:80%;
  display: block;
  margin: auto;
}


.drawer-hidden {
 display:none;
}

.drawer-open{
  position: fixed;
  top:0px;
  right: 10px;
  display: flex;
  height: 52px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 100;
  background-color: #ffffff;
  cursor: pointer;
}
.drawer-open span,
.drawer-open span:before,
.drawer-open span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #333333;
    transition: 0.5s;
    position: absolute;
}
.drawer-open span:before {
    bottom: 8px;
}
.drawer-open span:after {
    top: 8px;
  
}
/*.drawer-open:after{
	display: block;
	content:"MENU";
	width:50px;
	margin-top:35px;
	position:center;
	font-size:14px;
	color:#000;
}*/

#drawer-check:checked ~ .drawer-open span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#drawer-check:checked ~ .drawer-open span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#drawer-check:checked ~ .drawer-open span::after {
    top: 0;
    transform: rotate(-45deg);
}

.drawer-content {
 width: 50%;
 height: 100%;
 position: fixed;
 top: 0;
 left: 100%;/*leftの値を変更してメニューを画面外へ*/
 z-index: 99;
 background-color: #dcdcdc;
 transition:  0.5s;/*アニメーション設定*/
}
#drawer-check:checked ~ .drawer-content {
    left: 0;/*leftの値を変更してメニューを画面内へ*/
   }


.menu{
  display:none;
}

.current span.sub {
  display: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}

.side-img {
  display: none;
}
/*予約方法*/
.pc-only{display: none;
}
.pc-only2{display: none;
}
/*親権者同意書ボタン*/
button {
 width: 17em;
 height:3em;
 font-size:0.8em; 
border-radius:30px;
 background-color: #D9EFF9
}
/*料金*/
.pc-only3{display: none;
}

/*---------- メインコンテンツ ----------*/

#container {
  padding: 0;
}


